{
  "look_id": "tblossom_illustriousxl",
  "look_name": "Tblossom Illustriousxl",
  "character_id": "",
  "positive": "blossom_(ppg), 1girl, orange_hair, very_long_hair, high_ponytail, hair_bow, red_bow, huge_bow, pink_eyes, red_lips, pink_top, crop_top, midriff, navel, red_pants, belt, ribbon",
  "negative": "lowres, bad anatomy, bad hands, text, error, missing fingers, extra digit, fewer digits, cropped, worst quality, low quality, normal quality, jpeg artifacts, signature, watermark, username, blurry, short_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/TBlossom_IllustriousXL.safetensors",
    "lora_weight": 0.75,
    "lora_triggers": "TBl0s0m",
    "lora_weight_min": 0.75,
    "lora_weight_max": 0.75
  },
  "tags": [
    "blossom_(ppg)",
    "orange_hair",
    "very_long_hair",
    "high_ponytail",
    "red_bow",
    "pink_eyes",
    "crop_top",
    "red_pants"
  ]
}
